uuid: 1fb1fb03-ca5d-480d-8620-ad780582cd2f
langcode: en
status: true
dependencies:
  module:
    - menu_link_content
id: menu_link_content.menu_link_content.changed
field_name: changed
entity_type: menu_link_content
bundle: menu_link_content
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
